.header{
	height: 75px;
	position: fixed;
	z-index: 99999;
	background-color: #000;
	width: 100%;		
	color: #FFF;
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 	
}
.header.floating{
	height: 45px;	
}

.logo{
	position: absolute;	
}
.logo img{
	margin-top: 10px;
	width: 114px;	
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 	
}
.floating .logo img{
	margin-top: 5px;
	width: 65px;	
}

.main{
	padding-top: 74px;	
}

.container{
	margin-left:auto;
	margin-right:auto;
	position: relative;			
	max-width: 1000px;
	list-style: none;
}

.menucontainer, .imageslider{
	border: none;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.imageslider{
	margin-bottom: -7px;
}

.listsimages{
	margin-bottom: 30px;	
}

.gototop{
	background: url(../images/goto_top.png);
	background-size: 50px;
	z-index: 999;
	position: fixed;
	bottom: 0px;
	width: 50px;
	height: 26px;
	margin: 15px;
	margin-bottom: 47px;
	right: 3%;
	cursor: pointer;
	display: none;		
}

.sortable{
	margin: 0px;
	padding: 0px;
	list-style: none;	
}

.sortable{
	margin: 0px;
	padding: 0px;	
}

.threecolumn{
	display: table;	
	width: 100%;
	margin: 0px;
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.threecolumn ol{
	display: table-cell;	
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 31%;
	height: 50px;
	vertical-align: top;
}
.threecolumn ol:first-child{
	padding-right: 2%;	
}
.threecolumn ol:nth-child(2){
	width: 32%;
	padding-left: 2%;	
	padding-right: 2%;	
}
.threecolumn ol:last-child{
	padding-left: 2%;	
}
.threecolumn ol li{
	vertical-align: top;
}

.fourcolumn{
	display: table;	
	width: 100%;
	margin: 0px;
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.fourcolumn ol{
	display: table-cell;	
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 31%;
	height: 50px;
	vertical-align: top;
}
.fourcolumn ol:first-child{
	padding-right: 2%;	
}
.fourcolumn ol:nth-child(2), .fourcolumn ol:nth-child(3){
	width: 25%;
	padding-left: 2%;	
	padding-right: 2%;	
}
.fourcolumn ol:last-child{
	padding-left: 2%;	
}
.fourcolumn ol li{
	vertical-align: top;
}

.fivecolumn{
	display: table;	
	width: 100%;
	margin: 0px;
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.fivecolumn ol{
	display: table-cell;	
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 31%;
	height: 50px;
	vertical-align: top;
}
.fivecolumn ol:first-child{
	padding-right: 2%;	
}
.fivecolumn ol:nth-child(2), .fourcolumn ol:nth-child(3), .fourcolumn ol:nth-child(4){
	width: 25%;
	padding-left: 2%;	
	padding-right: 2%;	
}
.fivecolumn ol:last-child{
	padding-left: 2%;	
}
.fivecolumn ol li{
	vertical-align: top;
}


.onecolumn{
	list-style: none;
}

.twocolumn{
	display: table;	
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.twocolumn ol{
	display: table-cell;	
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 48%;
	height: 50px;
	vertical-align: top;
}
.twocolumn ol:first-child{
	padding-right: 2%;	
}
.twocolumn ol:nth-child(2){
	padding-left: 2%;	
}
.twocolumn ol li{
	vertical-align: top;
}

.footer{
	background-color: #000;
	color: #FFF;	
	padding-top: 10px;
	padding-bottom: 50px;
}
.footer .copyright{
	float: right;
	text-transform: uppercase;
	font-size: 10px;	
}

/* imageslider */
.cycle-slideshow{
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.cycle-slideshow li{
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.cycle-slideshow li .title{
	position: absolute;
	font-size: 30px;
	color: #FFF;	
	margin-top: 30px;
	right: 0px;
	background-color: #F07D20;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px; 
	padding: 10px;	
}
.cycle-slideshow li .subtitle{
	position: absolute;
	font-size: 20px;
	color: #FFF;	
	margin-top: 80px;
	right: 0px;
	background-color: #3DB0C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px; 
	padding: 10px;	
	padding-top: 5px;
	padding-bottom: 5px;
}
.cycle-slideshow img{
	width: 100%;
}
.cycle-pager { 
    text-align: center; 
    z-index: 500; 
    position: absolute; 
    width: 100%;
    margin-top: -50px;
    overflow: hidden;
}
.cycle-pager span { 
    font-family: arial;
    font-size: 0px;
    line-height: 0px;
    width: 11px;
    height: 11px; 
    display: inline-block;
    color: #FFF;
    cursor: pointer; 
    margin-right: 16px;
    border: solid 1px #FFF;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%; 
}
.cycle-pager span.cycle-pager-active { 
	background-color: #FFF;
}
.cycle-pager > * { 
	cursor: pointer;
}
.cycle-slideshow .prev{
	position: absolute;
	width: 50px;
	height: 100px;
	z-index: 101;
	background-color: #FFF;
	margin-top: -20%;
}
.cycle-slideshow .next{
	position: absolute;
	width: 50px;
	height: 100px;
	background-color: #FFF;
	z-index: 101;
	margin-top: -20%;
	right: 0px;
}

/* Parallax */
.parallax{ 
	height: auto; 
	margin: 0 auto; 
	width: 100%; 
	max-width: 100%; 
	position: relative;
	background-size: 100% !important;
	background-repeat: no-repeat !important;
	list-style: none;
	margin-top: 30px;
	margin-bottom: 30px;
}
.parallax .height { 
	height: 415px;
}
.parallax article .designimg{
	display: none;
}

/* Image */
.image img{
	width: 100%;
}

/* List overview */
.chapter .chaptercontent{
	display: none;	
}
.chapter .title{
	cursor: pointer;	
}
.chapter{
	margin-bottom: 30px;	
}
.lists{
}
.overview{
	margin: 0px;
	padding: 0px;
	display: table;
	width: 101.5%;
	margin-left: -0.75%;
	margin-right: -0.75%;
}
.overview li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.overview li.row3{
	display: table-row;		
}
.overview .item{
	padding-bottom: 10px;
	width: 100%;
	font-size: 11px;
}
.overview .row2 .item{
	display: table-cell;	
	width: 50%;
	text-align: center;
}
.overview .row3 .item{
	display: table-cell;	
	width: 31.5%;
	text-align: center;
	padding-left: 0.75%;
	padding-right: 0.75%;
}
.overview li:first-child .item{
	padding-top: 0px;
	border-top: none;
}
.overview .imagecontainer{
	width: 100%;
	opacity:1;filter:alpha(opacity=100);	
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 
}
.overview .item:hover .imagecontainer{
	opacity:0.5;filter:alpha(opacity=50);	
}
.overview .imagecontainer img{
	width: 100%;
}
.overview .content{
	position: absolute;
	margin-top: -43px;
	width: 31%;
	padding-top: 5px;
	padding-left: 1%;
	padding-right: 1%;
	height: 32px;
	background: url(../images/alpha.png);
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 
}
.overview h2{
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	font-weight: normal;	
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.overview h2 a{
	color: #6D6E71;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;	
}
.overview h2 a:hover, .overview li.selected h2 a{
	color: #000;	
}	
.overview .lightboxcontent{
	display: none;	
}
	
.article{
	margin-top: 30px;	
}
.article h1{
	padding-left: 20%;	
	padding-right: 20%;	
	margin-bottom: 30px;
}
.article .articletext{
	padding-left: 20%;	
	padding-right: 20%;	
}
.article .imagekader{
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 320px;
}
.article .imagekader img{
	width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.article .thumbs{
	margin: 0px;
	padding: 0px;	
	margin-top: 50px;
}
.article .thumbs li{
	margin: 0px;
	padding: 0px;	
	list-style: none;
	display: inline-block;
	width: 32%;
	padding-right: 1%;
	margin-bottom: 10px;
}
.article .thumbs li img{
	width: 100%;	
}

/* List overview toggle */
.togglecontent{
	display: none;	
}
.overview .togglecontent .content{
	padding: 15px;
	padding-top: 0px;
}
.overview .togglecontent .content h1{
	display: none;
}

/* GALLERY */
.gallery{
	margin-top: 30px;	
}
.gallery ul{
	margin: 0px;
	padding: 0px;	
}
.gallery li{
	margin: 0px;
	padding: 0px;
	list-style: none;	
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
	border: solid 1px #CCC;	
	cursor: pointer;
}
.gallery.overview li{
	text-align: center;	
	font-size: 11px;
	padding: 15px;
	padding-top: 0px;	
}
.gallery.overview li:hover{
	background-color: #CCC;	
}
.gallery li .galleryimage{
}
.gallery.overview li .galleryimage img{
	width: 200px !important;
}
.gallery .imagecontainer{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;	
}
.gallery li .galleryimage img{
	width: 300px !important;
}
.gallery h2{
	font-size: 12px;	
	font-weight: bold;
}

/* SUBPAGE NAVIGATION */
.subpagenavigation{
	margin: 0px;
	padding: 0px;	
	text-align: center;
	margin-top: 20px;
}
.subpagenavigation li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline-block;	
	margin-left: 15px;
	font-size: 11px;
}
.subpagenavigation li:first-child{
	margin-left: 0px;
}
.subpagenavigation li a{
	display: block;
	background-color: #000;
	color: #FFF;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}
.subpagenavigation li a:hover, .subpagenavigation li.selected a{
	background-color: #00AEEF;
}
.subpagenavigation li.prev a{
	background-image: url(../images/subpage_prev.png);
	background-repeat: no-repeat;
	background-position: 8px 10px;
	background-size: 8px;
	padding-left: 23px;	
}
.subpagenavigation li.next a{
	background-image: url(../images/subpage_next.png);
	background-repeat: no-repeat;
	background-position: right 8px top 10px;
	background-size: 8px;
	padding-right: 23px;	
}
.subpagenavigation li.first a, .subpagenavigation li.last a{
	background: #FFF;
	color: #999;
}
.subpagenavigation li.first a:hover, .subpagenavigation li.last a:hover{
	background-color: #51BCC9;
	color: #FFF;
}

/* SEARCHBAR */
.search{
	margin-bottom: 30px;	
}
.searchbar{
	position: absolute;
	right: 0px;
	width: 200px;
	margin-top: -25px;
}
.searchfield{
	display: inline-block;	
	width: 80%;
}
.searchbutton{
	display: inline-block;	
	width: 16%;
	padding-left: 0px;
}
.searchbar .searchfield input[type="text"]{
	font-size: 11px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
.searchbar .searchbutton input[type="submit"]{
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;	
	font-size: 11px;
}
.searchresults{
	margin-top: 30px;
}
.searchresults ul{
	margin: 0px;
	padding: 0px;	
}
.searchresults li{
	margin: 0px;
	padding: 0px;
	list-style: none;	
	background-color: #FCFCFC;
	margin-bottom: 20px;
	border: solid 1px #E1E1E1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	min-height: 70px;
}
.searchresults a{
	font-weight: bold;
	color: #F07D20;	
	text-decoration: none;
}
.searchresults a:hover{
	color: #3DB0C4;	
}
.searchresults .imagecontainer{
	width: 70px;
	height: 70px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;	
	float: left;
	margin-right: 20px;
}
.searchresults .searchvalue{
	font-weight: bold;
}

/* LOGIN */
#loginForm{
	padding-top: 100px;	
}
.logintext{
	text-align: center;
	margin-top: -20px;
}
#loginForm li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.loginForm{
	margin-left:auto;
	margin-right:auto;
	position: relative;			
	width: 50%;
	max-width: 800px;
	background-color: #FFF;	
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	-khtml-border-radius: 18px;
	border-radius: 18px; 
	padding: 20px;
	-moz-box-shadow:    0px 0px 3px 0px #666;
  	-webkit-box-shadow: 0px 0px 3px 0px #666;
  	box-shadow:         0px 0px 3px 0px #666;
}
.forgotpasswordbtn{
	margin-top: -30px;	
}
.forgotpasswordbtn2{
	margin-top: 20px;
	text-align: center;	
}
.smallmessage{
	text-align: center;	
}
.smallmessage.warn{
	color: #FF0000;	
}

/* REGISTRATION */
.registrationtext{
	margin-top: 30px;	
}

/* NEWSLETTER */
.newsletter .text{
	margin-bottom: 20px;	
}

/* LIGHTBOX */
.websiteoverlaybackgr{
	position: absolute;
	z-index: 999999;
	background-color: #000;
	width: 100%;
	height: 100%;
	opacity:0;filter:alpha(opacity=0);	
}
.websiteoverlaykader {
	position: absolute;	
	width: 100%;	
	z-index: 9999999;	
	opacity:0;filter:alpha(opacity=0);	
}
.websiteoverlaykader .lightboxcontent{
	position: absolute;		
	width: 600px;
	left: 50%;
	margin-left: -300px;
	background-color: #FFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;   	
	margin-top: 300px;
	padding: 20px;
	border: solid 1px #CCC;
}
.websiteoverlaykader .lightboxcontent .close{
	position: absolute;
	width: 30px;
	height: 30px;
	background: url(../images/icon_close.png) no-repeat right top;
	background-size: 30px;
	right: -1px;
	margin-top: -21px;
	cursor: pointer;	
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-khtml-border-top-right-radius: 3px;
	border-top-right-radius: 3px;  
}
.websiteoverlaykader .lightboxcontent .close:hover{
	background-image: url(../images/icon_close_on.png);
}
.websiteoverlaykader .lightboxcontent.big{
	width: 900px;
	margin-top: 100px;	
	margin-left: -450px;
}
.websiteoverlaykader .nee{
	display: inline-block;
	background-color: red;
	color: #FFF;
	padding: 3px;	
	padding-left: 10px;
	padding-right: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;  
	min-width: 80px;
	margin-top: 20px;
	margin-right: 10px;
	cursor: pointer;
	text-align: center;
	-webkit-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;	
}
.websiteoverlaykader .nee:hover{
	background-color: rgba(166, 11, 11, 0.97);
}
.websiteoverlaykader .ja{
	display: inline-block;
	background-color: green;
	color: #FFF;
	padding: 3px;	
	padding-left: 10px;
	padding-right: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;  
	min-width: 80px;
	margin-top: 20px;
	margin-left: 10px;
	cursor: pointer;
	text-align: center;
	-webkit-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;	
}
.websiteoverlaykader .ja:hover{
	background-color: #076f07;
}


/* XML FEED */
.xmlfeed img{
	max-width: 100%;
	height: auto;	
}
.xmlfeed ul{
	margin: 0px;
	padding: 0px;	
}
.xmlfeed li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-top: solid 1px #CCC;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 30px;	
}

/* OWN */
.aboutus{
	max-width: 100%;
	background-color: #000;
	color: #FFF;
	padding-top: 18px;
	padding-bottom: 0px;
}	
.aboutus strong{
	color: #FFF;	
}
.aboutus .container{
	width: 890px;	
	margin-left:0px;
}
.aboutus .image{
	overflow: hidden;	
	margin-top: -18px;
	height: 322px;
}
.aboutus .image img{
	width: 100.2%;
}
.aboutus .button a{
	border: solid 1px #FFF;
	color: #FFF;
}
.aboutus .button a:hover{
	background-color: #FFF;
	color: #000;
	text-decoration: none;
}

.aboutusblue{
	max-width: 100%;
}
.aboutusblue .container{
	width: 674px;
	background-color: #1FC4F4;	
	margin-left:0px;
	padding-left: 216px;
	color: #FFF;
	padding-bottom: 80px;
}
.aboutusblue .twocolumn{
	width: auto;	
}
.aboutusblue ol:first-child{
	width: 215px;	
}
.aboutusblue h3{
	color: #77787A;	
}
.aboutusblue a{
	color: #FFF;	
	text-decoration: underline;	
}

.backbtn{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;	
}
.backbtn a{
	border: solid 1px #000;
	color: #000;
	text-transform: uppercase;
	padding: 10px;
	padding-bottom: 8px;
	padding-left: 40px;
	padding-right: 40px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px; 
}
.backbtn a:hover{
	background-color: #000;
	color: #FFF;
	text-decoration: none;
}






/** WEBSHOP **/
/** breadcrumbs **/
.breadcrumbs{
	margin: 0px;
	padding: 0px;
	margin-bottom: 30px;
}
.breadcrumbs ul{
	margin: 0px;
	padding: 0px;	
}
.breadcrumbs li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-right: 10px;
	display: inline-block;
	font-size: 11px;	
}
.breadcrumbs li:before{
	content: '\00BB\00a0\00a0\00a0';
}
.breadcrumbs li:first-child:before{
	content: none;
}
.breadcrumbs li:last-child a{
	color: #000;	
}
.breadcrumbs li:last-child a:hover{
	color: #000;	
	text-decoration: none;
}

/** Webshop lightbox **/
.webshop{
	margin-top: 30px;	
	margin-bottom: 60px;	
}
.basketurl{
	display: none;	
}
.webshoplightbox{
	font-size: 20px;
	text-align: center;
	margin-top: 30px;	
}
.addtobasket, .towebshop, .tobasket{
	background-color: #F07D20;
	font-size: 18px;
	display: inline-block;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 9px;
	padding-bottom: 9px;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; 
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	margin-top: 20px;
}
.addtobasket.invisible{
	display: none;	
}
.addtobasket:hover, .towebshop:hover, .tobasket:hover{
	background-color: #51BCC9;	
}
.numbercontainer{
	margin-top: 20px;
	display: inline-block;	
	width: 100px;
}
.numbercontainer #number{
	width: 30px;
	margin-left: 3px;
}

.basketbtn{
	text-align: right;	
}
.basketbtn a{
	background-color: #F07D20;
	font-size: 18px;
	display: inline-block;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 9px;
	padding-bottom: 9px;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; 
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	margin-top: 20px;	
}
.basketbtn a:hover{
	background-color: #51BCC9;
}
.shippingbasketcontainer{
	margin-top: 5px;
	padding: 10px;	
}
.shippingbasketcontainertitle{
	font-weight: bold;	
}
.shippingmessage{
	margin-top: 20px;	
	font-size: 12px;
}
.basketbtnmessage{
	text-align: right;
	margin-top: 30px;
}

/** Webshop chapter **/
.webshopchapter{
	padding: 0px;
}
.webshopchapter li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-right: 1.5%;
	margin-bottom: 10px;
	display: inline-block;
	cursor: pointer;
	width: 31.8%;
}
.webshopchapter li .imagecontainer{
	width: 100%;
	opacity:1;filter:alpha(opacity=100);		
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 
}
.webshopchapter li:hover .imagecontainer{
	opacity:0.5;filter:alpha(opacity=50);	
}
.chaptercolor{
	position: absolute;
	width: 40px;
	height: 50px;
	margin-top: -110px;
	z-index: 999;
}
.webshopchapter li .title{
	position: absolute;
	margin-top: -43px;
	width: 29.8%;
	padding-left: 1%;
	padding-right: 1%;
	background: url(../images/alpha.png);
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
	z-index: 9999;
}
.webshopchapter li .title a{
	display: block;	
	padding-top: 8px;
	height: 29px;
	text-transform: uppercase;
	text-align: center;	
	color: #6D6E71;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}
.webshopchapter li .webshopchapterbtn{
	display: none;	
}

/** Webshop article overview **/
.webshoparticle{
	padding: 0px;	
	margin-top: 25px;
}
.webshoparticle li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-right: 1.5%;
	margin-bottom: 10px;
	display: inline-block;
	cursor: pointer;
	width: 29.6%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 15px;
	padding-bottom: 15px;
	border: solid 1px #FFF;
	opacity: 1; filter: alpha(opacity=100);
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}
.webshoparticle li:hover{
	border: solid 1px #000;	
	opacity: 0.5; filter: alpha(opacity=50);
}
.webshoparticle li .imagecontainer{
	width: 100%;	
}
.webshoparticle li .title{
	font-size: 15px;
}
.webshoparticle li .title a{
	display: block;	
	padding-top: 8px;
	height: 29px;
	text-transform: uppercase;
	text-align: center;	
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 20px;
	color: #6D6E71;
}
.webshoparticle .extraoptionscontainer{
	text-align: center;
}
.webshoparticle .extraoptionscontainer div{
	display: inline-block;
	margin-left: 5px;	
	color: #ee1c25;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 30px;
}
.webshoparticle .extraoptionscontainer div:first-child{
	margin-left: 0px;	
}

/** Webshop article detail **/
.articledetails .articletext{
	min-height: 530px;
	color: #6C6E70;
	line-height: 25px;
}
.articledetails .mainimage .imagecontainer{
	width: 750px;
	margin-left: -13%;
	margin-right: 50px;	
	float: left;
}
.articledetails .combinedarticles, .articledetails .combinedselectablearticles{
	margin-top: 30px;
}
.articledetails .combinedarticles ul, .articledetails .combinedselectablearticles ul{
	margin: 0px;
	padding: 0px;	
}
.articledetails .combinedarticles li, .articledetails .combinedselectablearticles li{
	margin: 0px;
	padding: 0px;	
	list-style: none;
}
.articledetails .combinedarticles .imagecontainer, .articledetails .combinedselectablearticles .imagecontainer{
	width: 50px;	
	margin-right: 20px;
}
.articledetails .combinedselectablearticles .combinedselectablearticleamount{
	width:35px;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 20px;
}

.articledetails .attachmentcontainer{
	display: table;
	width: 100%;
	border-top: solid 1px #A1A4A6;
	border-bottom: solid 1px #A1A4A6;
	text-align: center;
	left: 0px;
	right: 0px;
}
.articledetails .articleattachment{
	display: table-cell;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	width: 33%;	
}
.articledetails .articleattachment a{
	color: #6C6E70;
	font-size: 15px;
}
.articledetails .articleattachment a:hover{
	color: #00AEEF;
	text-decoration: none;
}
.articledetails h1{
	color: #6C6E70;
	font-size: 16px;
	margin-right: 15px;
}
.articledetails .extraoptionscontainer{
	display: inline-block;	
	margin-left: 15px;
	color: #ED1C24;
}
.articledetails .extraoptionscontainer div{
	display: inline-block;
	margin-right: 15px;
}
.articledetails .backbtn{
	margin-top: 30px;	
}

.mincountbtn{
	background-color: red;
	padding: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #FFF;
	font-size: 18px;	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; 
	cursor: pointer;
	-moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}
.mincountbtn.disabled{
	background-color: #CCC;	
}
.addcountbtn{
	background-color: green;
	padding: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #FFF;
	font-size: 18px;	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; 
	cursor: pointer;
	-moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}
.addcountbtn.disabled{
	background-color: #CCC;	
}

/** Basket **/
.basketcontainer{
	border: solid 1px #CCC;
	padding: 20px;
}
.basketcontent{
	margin: 0px;
	padding: 0px;	
	display: table;
	width: 100%;
}
.basketcontent.basketfooter li:first-child .itemcolumn{
	font-weight: normal;
}
.basketitem{
	margin: 0px;
	padding: 0px;	
	list-style: none;
	display: table-row;
}
.basketitem.combinedSelected .itemcolumn .imagecontainer{
	padding-left: 15px;
}
.basketitem .itemcolumn{
	display: table-cell;	
	border-bottom: solid 1px #CCC;
	padding: 10px;
}
.basketitem:first-child .itemcolumn{
	font-weight: bold;	
}
.basketitem .itemcolumn:last-child{
	text-align: right;	
}
.basketitem.summary .itemcolumn{
	border-bottom: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.basketitem.summary:last-child .itemcolumn{
	font-weight: bold;	
}
.basketitem .imagecontainer{
	width: 40px;
	margin-right: 20px;
}
.basketcount{
	width: 30px;
}
.basketdelete{
	margin-left: 10px;
	background-color: #FF0000;
	display: inline-block;
	padding: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #FFF;
	font-size: 11px;
	line-height: 11px;
	text-decoration: none;	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; 	
	cursor: pointer;
}
.basketdelete:hover{
	background-color: #000;	
}
.discountcodecontainer{
	border: solid 1px #CCC;
	padding: 20px;
	margin-bottom: 20px;
}
.discountcodecontainer #discountcode{
	display: inline-block;
	width: 100px;
}
.discountcodecontainer #discountcode.correct{
	color: green;	
}
.discountcodecontainer #discountcode.incorrect{
	color: #FF0000;	
}
.discountcodecontainer #checkdiscountcode{
	margin-left: 10px;
}
.discountmessage{
	display: inline-block;
	color: green;
	margin-left: 20px;	
}

.ordernavigation{
	margin: 0px;
	padding: 0px;
	margin-bottom: 30px;
	font-size: 11px;
}
.ordernavigation li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline-block;
	margin-right: 20px;
}
.ordernavigation li.selected a{
	color: #3DB0C4;
}	

/** Webshoploginchoise **/
.webshoploginchoise .txt{
	min-height: 148px;
}

/** Webshopform **/
.loggedinmessage{
	border: solid 1px #CCC;
	background-color: #F5EBA2;
	padding: 10px;
	margin-bottom: 30px;
}
.webshop .formitem.webshopform.table{
	display: table;
	width: 100%;
}
.webshop .formitem.webshopform.table .row{
	display: table-row;
}
.webshop .formitem.webshopform.table .row .column{
	display: table-cell;
}
.webshop .formitem.webshopform.table .row .column:first-child{
	width: 180px;
}
.webshop .formitem.webshopform.table .row.section .column:first-child:after{
	content: '';
}

/** Webshopform **/
.formitem li.shippingrow .column:first-child:after{
	content: '';
}
.shippingtitle{
	font-weight: bold;	
}
.shippingchoise, .shippingoverview{
	margin: 0px;
	padding: 0px;	
	display: table;
}
.shippingchoise li, .shippingoverview li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table-row;
	cursor: pointer;
}
.shippingchoise li.selected, .shippingchoise li:hover{
	color: #F07D20;	
}
.shippingchoise .imagecontainer, .shippingoverview .imagecontainer{
	width: 42px;
	display: table-cell;
	vertical-align: top;
	top: 10px;
	padding: 10px;
	padding-right: 20px;
}
.shippingchoise li.selected .imagecontainer, .shippingchoise li:hover .imagecontainer{
}
.shippingchoise .data, .shippingoverview .data{
	display: table-cell;
	vertical-align: top;
	padding: 10px;
}
.shippingchoise li.selected .data, .shippingchoise li:hover .data{
}

.detailcontainer{
	border: solid 1px #CCC;
	padding: 20px;	
	margin-bottom: 30px;
}
.detailstable{
	display: table;	
	width: 100%;
}
.invoicedetails{
	display: table-cell;
	vertical-align: top;
	width: 40%;
}
.deliverdetails{
	display: table-cell;
	vertical-align: top;
}
.alreadypaidmessage{
	margin-bottom: 30px;	
}

/** Pay **/
.paymentchoice{
	margin: 0px;
	padding: 0px;	
	display: table;
	padding-bottom: 30px;
}
.paymentchoice li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table-cell;
	vertical-align: top;
	width: 33%;
	padding-left: 20px;
	padding-right: 20px;
	border-right: solid 1px #CCC;
}
.paymentchoice li:first-child{
	padding-left: 0px;
}
.paymentchoice li:last-child{
	padding-right: 0px;
	border: none;
}
.paymentchoice li .imagecontainer{
	height: 80px;
}
.paymentchoicetotalprice{
	text-align: center;
	margin-bottom: 30px;
	font-size: 25px;
}


/** Webshop buttons **/
.webshopregistrationbtn a, .webshopnoaccountbtn a{
	background-color: #F07D20;
	font-size: 18px;
	display: inline-block;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 9px;
	padding-bottom: 9px;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; 
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	margin-top: 20px;		
}
.webshopregistrationbtn a:hover, .webshopnoaccountbtn a:hover{
	background-color: #51BCC9;
}
.webshop .row.btn .column{
	text-align: right;
}
.webshop input[type="button"], input[type="submit"]{
	display: inline-block;	
}

.subheadingmenu ul{
	margin: 0px;
	padding: 0px;
	margin-bottom: 30px;
	font-size: 11px;
}
.subheadingmenu li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline-block;
	margin-right: 15px;
	cursor: pointer;
}
.subheadingmenu li.selected, .subheadingmenu li:hover{
	color: #F07D20;
}
.spicy ul{
	margin: 0px;
	margin-top: 20px;
}
.spicy li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline-block;
	width: 10px;
	height: 10px;
	border: solid 1px #000;
	margin-right: 5px;
}
.spicy li.spicyfull{
	background-color: #000;	
}
.spicy li.spicyempty{
}

.idealchoise{
	text-align: center;
}
.idealchoise ul{
	margin: 0px;
	padding: 0px;	
}
.idealchoise li{
	margin: 0px;
	padding: 0px;	
	list-style: none;
}
.idealchoiselogo{
	text-align: center;	
	margin-bottom: 10px;
}
.idealchoiselogo img{
	width: 80px;
}
.idealchoisetitle{
	font-weight: bold;
	margin-bottom: 10px;	
}
.idealchoise a{
	display: inline-block;
	margin-bottom: 5px;
}
.idealchoise label:hover{
		
}


.sisowchoise{
	text-align: center;
}
.sisowchoise ul{
	margin: 0px;
	padding: 0px;	
}
.sisowchoise li{
	margin: 0px;
	padding: 0px;	
	list-style: none;
}
.sisowchoiselogo{
	text-align: center;	
	margin-bottom: 10px;
}
.sisowchoiselogo img{
	width: 160px;
}
.sisowchoisetitle{
	font-weight: bold;
	margin-bottom: 10px;	
}
.sisowchoise a{
	display: block;
	border: solid 1px #CCC;
	padding: 10px;
	margin-top: 20px;
}

.setpostcodebtn{
	background-color: #F07D20;
	font-size: 18px;
	display: inline-block;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 9px;
	padding-bottom: 9px;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; 
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;		
}
.setpostcodebtn:hover{
	background-color: #51BCC9;		
}
.zipcodecheckerrormessage{
	background-color: #FF0000;
	font-size: 18px;
	display: inline-block;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 9px;
	padding-bottom: 9px;
	-webkit-appearance: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; 
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;		
	margin-right: 5px;
}

.webshopcateringview{
	display: table;
	width: 100%;	
}
.webshopcateringcontent{
	display: table-cell;
	width: 60%;	
	vertical-align: top;
}
.webshopcateringstepscontent{
	display: table-cell;
	width: 40%;	
	vertical-align: top;
	padding-left: 30px;
}

.webshopcateringview .ordernavigation{
	display: none;	
}

.cateringstepcontainer{
	border: solid 1px #CCC;
	padding: 20px;
	margin-bottom: 20px;
}

/** Webshop My Orders **/
.myorders{
	display: table;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.myorders li{
	display: table-row;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.myorders .column{
	display: table-cell;
	border-bottom: solid 1px #CCC;
	padding: 5px;
}
.myorders li:first-child .column{
	font-weight: bold;
}
.myordersarticleList{
	margin: 0px;
	padding: 0px;
}
.myordersarticleList li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.myordersactionbtns{
	margin: 0px;
	padding: 0px;
}
.myordersactionbtns li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.addordertobasket{
	cursor: pointer;	
}

/** Webshop new releases overview **/
.newreleasesoverview ul{
	margin: 0px;
	padding: 0px;
}
.newreleasesoverview li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline-block;
	width: 16%;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align: center;
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 
}
.newreleasesoverview li:hover, .newreleasesoverview li:hover a{
	color: #00AEEF;	
}
.newreleasesoverview .webshopnewoverviewtitle a{
	font-weight: bold;
	color: #000;
}
.newreleasesoverview .imagespancontainer{
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 5px;
	border: solid 1px #FFF;
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 
}
.newreleasesoverview .imagespancontainer:hover{
	border: solid 1px #000;
}
.newreleasesoverview .imagespancontainer img{
	width: 100%;	
}

/** Webshop promotionblocks **/
.webshoppromotionblocks ul{
	margin: 0px;
	padding: 0px;
}
.webshoppromotionblocks li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline-block;
	width: 16%;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align: center;
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 
}
.webshoppromotionblocks li:hover, .webshoppromotionblocks li:hover a{
	color: #00AEEF;	
}
.webshoppromotionblocks .promotionblocktitle a{
	font-weight: bold;
	color: #000;
}
.webshoppromotionblocks .promotionblockimage{
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 5px;
	border: solid 1px #FFF;
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 
}
.webshoppromotionblocks .promotionblockimage:hover{
	border: solid 1px #000;
}
.webshoppromotionblocks .promotionblockimage img{
	width: 100%;	
}


.video iframe{
	border: solid 2px #000;	
}


/** Downloads **/
.overview.downloads{
	padding: 0px;
	padding-left: 10px;
}
.overview.downloads li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-right: 1.5%;
	margin-bottom: 10px;
	display: inline-block;
	cursor: pointer;
	width: 22.8%;
}
.overview.downloads li .imagecontainer{
	width: 100%;
	opacity:0.5;filter:alpha(opacity=50);	
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    transition: all 0.3s ease-out; 
}
.overview.downloads li:hover .imagecontainer{
	opacity:1;filter:alpha(opacity=100);		
}
.overview.downloads li .title{
	position: absolute;
	margin-top: -43px;
	width: 22.8%;
	padding-left: 1%;
	padding-right: 1%;
	background: url(../images/alpha.png);
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
	z-index: 9999;
}
.overview.downloads li .title a{
	display: block;	
	padding-top: 8px;
	height: 29px;
	text-transform: uppercase;
	text-align: center;	
	color: #6D6E71;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}
.overview.downloads .content{
	display: block;
	width: 21.5%;
}

.extraoptionsale img{
	height: 35px;
}
.extraoptionlastchange img{
	height: 35px;
	margin-left: 10px;
}
.extraoptionlastchange img:first-child{
	margin-left: 0px;	
}

.searchbtn{
	position: absolute;
	background: url(../images/icon_search.png) no-repeat right 10px center;
	background-size: 25px;
	width: 75px;
	background-color: #6D6E71;
	color: #000;
	padding: 10px;
	padding-top: 12px;
	padding-bottom: 10px;
	cursor: pointer;
	right: 130px;
	margin-top: 25px;
	font-size: 12px;
	line-height: 12px;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
	z-index: 3;
}
.floating .searchbtn{
	margin-top: 5px;	
}
.searchbtn.active{
	background-color: #00AEEF;	
}
.searchcontainer{
	position: absolute;	
	display: none;
	right: 0px;
	width: 225px;
	background: url(../images/searchbackgr.jpg) no-repeat left top;
	background-size: 235px;
	background-color: #FFF;
	margin-top: 64px;
	-webkit-box-shadow: 2px 2px 33px -12px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 33px -12px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 33px -12px rgba(0,0,0,0.75);
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
	z-index: 2;
}
.floating .searchcontainer{
	margin-top: 34px;	
}
.searchcontainer input[type="text"]{
	background: none;
	border: none;
	color: #000;
	padding-top: 18px;	
	padding-left: 10px;
}
#searchbtn{
	height: 15px;	
	position: absolute;
	margin-left: 25px;
	margin-top: -13px;
	outline: none;
}

.iconfacebook{
	position: absolute;
	width: 34px;	
	right: 85px;
	margin-top: 25px;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
	z-index: 3;
}
.floating .iconfacebook{
	margin-top: 5px;
}
.iconfacebook img{
	width: 100%;	
}
.facebookcontainer{
	position: absolute;	
	display: none;
	right: -45px;
	width: 158px;
	background: url(../images/searchbackgr.jpg) no-repeat left top;
	background-size: 235px;
	color: #000;
	background-color: #FFF;
	margin-top: 64px;
	padding-top: 16px;
	padding-left: 10px;
	-webkit-box-shadow: 2px 2px 33px -12px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 33px -12px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 33px -12px rgba(0,0,0,0.75);
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
	z-index: 2;
}
.floating .facebookcontainer{
	margin-top: 34px;	
}
.likeus{
	background: url(../images/likeus.jpg) no-repeat right 10px top;	
	background-size: 28px;
	padding-top: 7px;
	padding-bottom: 6px;
}

.articleordernavigation{
	display: none;	
}
.stock{
	display: none;	
}